{
  "0": {
    "relationWish": {},
    "claimOwnership": {},
    "invites": [],
    "open": true,
    "peaceful": false,
    "peacefulExplosionsEnabled": false,
    "permanent": false,
    "tag": "§2Wilderness",
    "description": ""
  },
  "-2": {
    "relationWish": {},
    "claimOwnership": {},
    "invites": [],
    "open": true,
    "peaceful": false,
    "peacefulExplosionsEnabled": false,
    "permanent": false,
    "tag": "§4War Zone",
    "description": "Not the safest place to be"
  },
  "-1": {
    "relationWish": {},
    "claimOwnership": {},
    "invites": [],
    "open": true,
    "peaceful": false,
    "peacefulExplosionsEnabled": false,
    "permanent": false,
    "tag": "§6Safe Zone",
    "description": "Free from PVP and monsters"
  }
}